{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    "version": "0.2.0",
    "configurations": [
        {
    "name": "Python: Django",
    "type": "python",
    "request": "launch",
    "program": "manage.py",
    "console": "integratedTerminal",
    "args": [
        "runserver",
        "0.0.0.0:8000"
    ],
    "django": true
}
    ]
}
